package de.dass_it.vanhelsing.gui.items;
/**
 * 
 * @author tgoecke
 *
 */
public class TreeItem extends ItemType implements UserObjectItem{

	private String value;
	
	public TreeItem(){}
	
	public TreeItem(String value) {
		setValue(value);
	}

	public void setValue(String value) {
		this.value = value;
	}

	public String getValue() {
		return value;
	}
	
}
